=== debian/changelog ===
r-bioc-aroma.light (2.4.0-1) unstable; urgency=low

  * Initial release (closes: #793992)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jul 2015 19:59:59 +0200
