=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/aroma.light.html .*/aroma.light_([\d\.]+)\.tar\.gz
