## r-bioc-aroma.light 3.0.0

=== DESCRIPTION ===
Package: aroma.light
Version: 3.0.0
Depends: R (>= 2.14.0)
Imports: R.methodsS3 (>= 1.7.0), R.oo (>= 1.19.0), R.utils (>= 2.1.0),
        matrixStats (>= 0.14.2)
Suggests: princurve (>= 1.1-12)
Date: 2015-10-06
Title: Light-Weight Methods for Normalization and Visualization of
        Microarray Data using Only Basic R Data Types
Authors@R: c(
  person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                               email = "henrikb@braju.com"),
  person("Pierre", "Neuvial", role="ctb"))
Description: Methods for microarray analysis that take basic data types such as matrices and lists of vectors.  These methods can be used standalone, be utilized in other packages, or be wrapped up in higher-level classes.
License: GPL (>= 2)
biocViews: Infrastructure, Microarray, OneChannel, TwoChannel,
        MultiChannel, Visualization, Preprocessing
URL: https://github.com/HenrikBengtsson/aroma.light,
        http://www.aroma-project.org
BugReports: https://github.com/HenrikBengtsson/aroma.light/issues
LazyLoad: TRUE
Encoding: latin1
NeedsCompilation: no
Packaged: 2015-10-14 00:49:25 UTC; biocbuild
Author: Henrik Bengtsson [aut, cre, cph],
  Pierre Neuvial [ctb]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
