=== debian/changelog ===
r-bioc-aroma.light (3.0.0-1) unstable; urgency=medium

  * New upstream version
  * Exclude tests requiring external functions

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2015 19:39:53 +0100
