=== debian/control ===
Source: r-bioc-aroma.light
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-r.methodss3,
               r-cran-matrixstats (>= 0.14.0),
               r-cran-r.utils
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-aroma.light/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-aroma.light/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/aroma.light.html

Package: r-bioc-aroma.light
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-r.methodss3,
         r-cran-matrixstats (>= 0.14.0),
         r-cran-r.utils
Description: BioConductor methods normalization and visualization of microarray data
 This BioConductor module provides light-weight methods for
 normalization and visualization of microarray data using only basic R
 data types.
 .
 Methods for microarray analysis that take basic data types such as
 matrices and lists of vectors. These methods can be used standalone, be
 utilized in other packages, or be wrapped up in higher-level classes.
