=== debian/rules ===
#!/usr/bin/make -f

debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

install/$(package)::
	mkdir -p debian/$(package)/usr/share/pixmaps/$(cranName)
	for png in `find debian/$(package)/usr/lib/R/site-library/$(cranName) -name "*.png"` ; do \
	    mv $${png} debian/$(package)/usr/share/pixmaps/$(cranName) ; \
	    ln -s /usr/share/pixmaps/$(cranName)/`basename $${png}` $${png} ; \
	done
