## r-bioc-aroma.light 3.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: aroma.light
-Version: 3.0.0
-Depends: R (>= 2.14.0)
-Imports: R.methodsS3 (>= 1.7.0), R.oo (>= 1.19.0), R.utils (>= 2.1.0),
-        matrixStats (>= 0.14.2)
+Version: 3.2.0
+Depends: R (>= 2.15.2)
+Imports: R.methodsS3 (>= 1.7.0), R.oo (>= 1.19.0), R.utils (>= 2.2.0),
+        matrixStats (>= 0.50.1)
 Suggests: princurve (>= 1.1-12)
-Date: 2015-10-06
+Date: 2016-01-06
 Title: Light-Weight Methods for Normalization and Visualization of
         Microarray Data using Only Basic R Data Types
 Authors@R: c(
@@ -21,7 +21,7 @@
 LazyLoad: TRUE
 Encoding: latin1
 NeedsCompilation: no
-Packaged: 2015-10-14 00:49:25 UTC; biocbuild
+Packaged: 2016-05-04 02:53:02 UTC; biocbuild
 Author: Henrik Bengtsson [aut, cre, cph],
   Pierre Neuvial [ctb]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
