=== debian/changelog ===
r-bioc-aroma.light (3.2.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Bump versioned (Build-)Depends: r-cran-matrixstats (>= 0.50.1)

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 16:11:47 +0200

r-bioc-aroma.light (3.0.0-2) unstable; urgency=medium

  * Autopkgtest would need r-cran-princurve.  Add this not yet packaged
    R package to Suggests and remove those parts from the test suite that
    are depending from it
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 10:52:20 +0200
