=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                cdbs,
                r-base-dev,
                r-cran-r.methodss3,
-               r-cran-matrixstats (>= 0.14.0),
+               r-cran-matrixstats (>= 0.50.1),
                r-cran-r.utils
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-aroma.light/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-aroma.light/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-aroma.light/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/aroma.light.html
 
@@ -19,8 +19,9 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          r-cran-r.methodss3,
-         r-cran-matrixstats (>= 0.14.0),
+         r-cran-matrixstats (>= 0.50.1),
          r-cran-r.utils
+Suggests: r-cran-princurve
 Description: BioConductor methods normalization and visualization of microarray data
  This BioConductor module provides light-weight methods for
  normalization and visualization of microarray data using only basic R
