=== debian/changelog ===
r-bioc-aroma.light (3.4.0-1) unstable; urgency=medium

  * New upstream version
  * Generic BioConductor homepage
  * Switch to dh-r
  * Versioned Build-Depends: r-cran-r.utils (>= 2.4.0)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Nov 2016 09:40:07 +0100
