=== debian/control ===
--- 
+++ 
@@ -4,24 +4,22 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-r.methodss3,
                r-cran-matrixstats (>= 0.50.1),
-               r-cran-r.utils
+               r-cran-r.utils (>= 2.4.0)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-aroma.light/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-aroma.light/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/aroma.light.html
+Homepage: https://bioconductor.org/packages/aroma.light/
 
 Package: r-bioc-aroma.light
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-cran-r.methodss3,
-         r-cran-matrixstats (>= 0.50.1),
-         r-cran-r.utils
-Suggests: r-cran-princurve
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: BioConductor methods normalization and visualization of microarray data
  This BioConductor module provides light-weight methods for
  normalization and visualization of microarray data using only basic R
