## r-bioc-aroma.light 3.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: aroma.light
-Version: 3.4.0
+Version: 3.6.0
 Depends: R (>= 2.15.2)
-Imports: R.methodsS3 (>= 1.7.1), R.oo (>= 1.20.0), R.utils (>= 2.4.0),
-        matrixStats (>= 0.50.2)
+Imports: R.methodsS3 (>= 1.7.1), R.oo (>= 1.21.0), R.utils (>= 2.5.0),
+        matrixStats (>= 0.52.1)
 Suggests: princurve (>= 1.1-12)
-Date: 2016-09-16
+Date: 2017-04-14
 Title: Light-Weight Methods for Normalization and Visualization of
         Microarray Data using Only Basic R Data Types
 Authors@R: c(
@@ -20,8 +20,9 @@
 BugReports: https://github.com/HenrikBengtsson/aroma.light/issues
 LazyLoad: TRUE
 Encoding: latin1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2016-10-17 22:15:07 UTC; biocbuild
+Packaged: 2017-04-24 22:32:59 UTC; biocbuild
 Author: Henrik Bengtsson [aut, cre, cph],
   Pierre Neuvial [ctb]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
