=== debian/changelog ===
r-bioc-aroma.light (3.6.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:03:32 +0000

r-bioc-aroma.light (3.6.0-1) unstable; urgency=medium

  * New upstream version
  * Refresh remove_test_using_external_functions.patch
  * Bump versioned Build-Depends: r-cran-matrixstats (>= 0.52.1)

 -- Graham Inggs <ginggs@debian.org>  Mon, 15 May 2017 13:14:31 +0200
