=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev,
                r-cran-r.methodss3,
-               r-cran-matrixstats (>= 0.50.1),
+               r-cran-matrixstats (>= 0.52.1),
                r-cran-r.utils (>= 2.4.0)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-aroma.light/trunk/
