## r-bioc-aroma.light 3.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: aroma.light
-Version: 3.6.0
+Version: 3.8.0
 Depends: R (>= 2.15.2)
 Imports: R.methodsS3 (>= 1.7.1), R.oo (>= 1.21.0), R.utils (>= 2.5.0),
         matrixStats (>= 0.52.1)
@@ -22,7 +22,7 @@
 Encoding: latin1
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-04-24 22:32:59 UTC; biocbuild
+Packaged: 2017-10-30 22:43:48 UTC; biocbuild
 Author: Henrik Bengtsson [aut, cre, cph],
   Pierre Neuvial [ctb]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
