=== debian/changelog ===
r-bioc-aroma.light (3.8.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Remove unused override

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 08:25:07 +0100

r-bioc-aroma.light (3.6.0-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Add lintian-override
  * Remove reference to remote JavaScript in TypesOfWeights.html since
    it does not seem to be used to avoid a potential privacy breach

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 08:18:08 +0200
