=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-r.methodss3,
                r-cran-matrixstats (>= 0.52.1),
-               r-cran-r.utils (>= 2.4.0)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-aroma.light/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-aroma.light/trunk/
+               r-cran-r.utils
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-aroma.light.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-aroma.light.git
 Homepage: https://bioconductor.org/packages/aroma.light/
 
 Package: r-bioc-aroma.light
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor methods normalization and visualization of microarray data
