=== debian/rules ===
#!/usr/bin/make -f

debRreposname   := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}' | sed 's/r-\([a-z]\+\)-.*/\1/')
awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
package         := r-$(debRreposname)-$(cranName)

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	mkdir -p debian/$(package)/usr/share/pixmaps/$(cranName)
	for png in `find debian/$(package)/usr/lib/R/site-library/$(cranName) -name "*.png"` ; do \
	    mv $${png} debian/$(package)/usr/share/pixmaps/$(cranName) ; \
	    ln -s /usr/share/pixmaps/$(cranName)/`basename $${png}` $${png} ; \
	done
