=== debian/changelog ===
r-bioc-aroma.light (3.10.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 08:44:35 +0200

r-bioc-aroma.light (3.10.0-2) unstable; urgency=medium

  * Point Vcs-fields to Salsa
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 22:03:47 +0200

r-bioc-aroma.light (3.10.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 04 May 2018 10:51:26 +0200
