=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-bioc-aroma.light
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-r.methodss3,
-               r-cran-matrixstats (>= 0.52.1),
-               r-cran-r.utils
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-aroma.light.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-aroma.light.git
+               r-cran-r.methodss3 (>= 1.7.1),
+               r-cran-r.oo,
+               r-cran-r.utils (>= 2.6.0),
+               r-cran-matrixstats (>= 0.52.2)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-aroma.light
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-aroma.light.git
 Homepage: https://bioconductor.org/packages/aroma.light/
 
 Package: r-bioc-aroma.light
