## r-bioc-aroma.light 3.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: aroma.light
-Version: 3.10.0
+Version: 3.12.0
 Depends: R (>= 2.15.2)
-Imports: stats, R.methodsS3 (>= 1.7.1), R.oo (>= 1.21.0), R.utils (>=
-        2.6.0), matrixStats (>= 0.52.2)
-Suggests: princurve (>= 1.1-12)
-Date: 2017-12-19
+Imports: stats, R.methodsS3 (>= 1.7.1), R.oo (>= 1.22.0), R.utils (>=
+        2.7.0), matrixStats (>= 0.54.0)
+Suggests: princurve (>= 2.1.2)
+Date: 2018-09-04
 Title: Light-Weight Methods for Normalization and Visualization of
         Microarray Data using Only Basic R Data Types
 Authors@R: c(
@@ -21,9 +21,13 @@
 BugReports: https://github.com/HenrikBengtsson/aroma.light/issues
 LazyLoad: TRUE
 Encoding: latin1
-RoxygenNote: 6.0.1
+git_url: https://git.bioconductor.org/packages/aroma.light
+git_branch: RELEASE_3_8
+git_last_commit: e4cef05
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-04-30 22:50:17 UTC; biocbuild
+Packaged: 2018-10-30 22:53:33 UTC; biocbuild
 Author: Henrik Bengtsson [aut, cre, cph],
   Pierre Neuvial [ctb],
   Aaron Lun [ctb]
