=== debian/changelog ===
r-bioc-aroma.light (3.12.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:15:22 +0800

r-bioc-aroma.light (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 14 Nov 2018 07:25:18 +0100
