=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-r,
                r-base-dev,
                r-cran-r.methodss3 (>= 1.7.1),
-               r-cran-r.oo,
-               r-cran-r.utils (>= 2.6.0),
-               r-cran-matrixstats (>= 0.52.2)
-Standards-Version: 4.1.4
+               r-cran-r.oo (>= 1.22.0),
+               r-cran-r.utils (>= 2.7.0),
+               r-cran-matrixstats (>= 0.54.0)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-aroma.light
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-aroma.light.git
 Homepage: https://bioconductor.org/packages/aroma.light/
