## r-bioc-aroma.light 3.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: aroma.light
-Version: 3.12.0
+Version: 3.14.0
 Depends: R (>= 2.15.2)
 Imports: stats, R.methodsS3 (>= 1.7.1), R.oo (>= 1.22.0), R.utils (>=
         2.7.0), matrixStats (>= 0.54.0)
@@ -22,12 +22,12 @@
 LazyLoad: TRUE
 Encoding: latin1
 git_url: https://git.bioconductor.org/packages/aroma.light
-git_branch: RELEASE_3_8
-git_last_commit: e4cef05
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 86ed144
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2018-10-30 22:53:33 UTC; biocbuild
+Packaged: 2019-05-02 23:43:04 UTC; biocbuild
 Author: Henrik Bengtsson [aut, cre, cph],
   Pierre Neuvial [ctb],
   Aaron Lun [ctb]
