=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-r.methodss3 (>= 1.7.1),
                r-cran-r.oo (>= 1.22.0),
                r-cran-r.utils (>= 2.7.0),
                r-cran-matrixstats (>= 0.54.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-aroma.light
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-aroma.light.git
 Homepage: https://bioconductor.org/packages/aroma.light/
