## r-bioc-aroma.light 3.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: aroma.light
-Version: 3.14.0
+Version: 3.16.0
 Depends: R (>= 2.15.2)
 Imports: stats, R.methodsS3 (>= 1.7.1), R.oo (>= 1.22.0), R.utils (>=
-        2.7.0), matrixStats (>= 0.54.0)
-Suggests: princurve (>= 2.1.2)
-Date: 2018-09-04
+        2.9.0), matrixStats (>= 0.54.0)
+Suggests: princurve (>= 2.1.4)
+Date: 2019-08-28
 Title: Light-Weight Methods for Normalization and Visualization of
         Microarray Data using Only Basic R Data Types
 Authors@R: c(
@@ -17,17 +17,17 @@
 biocViews: Infrastructure, Microarray, OneChannel, TwoChannel,
         MultiChannel, Visualization, Preprocessing
 URL: https://github.com/HenrikBengtsson/aroma.light,
-        http://www.aroma-project.org
+        https://www.aroma-project.org
 BugReports: https://github.com/HenrikBengtsson/aroma.light/issues
 LazyLoad: TRUE
 Encoding: latin1
 git_url: https://git.bioconductor.org/packages/aroma.light
-git_branch: RELEASE_3_9
-git_last_commit: 86ed144
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: fc16179
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-02 23:43:04 UTC; biocbuild
+Packaged: 2019-10-29 23:40:32 UTC; biocbuild
 Author: Henrik Bengtsson [aut, cre, cph],
   Pierre Neuvial [ctb],
   Aaron Lun [ctb]
