## r-bioc-aroma.light 3.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Package: aroma.light
-Version: 3.16.0
+Version: 3.18.0
 Depends: R (>= 2.15.2)
-Imports: stats, R.methodsS3 (>= 1.7.1), R.oo (>= 1.22.0), R.utils (>=
-        2.9.0), matrixStats (>= 0.54.0)
+Imports: stats, R.methodsS3 (>= 1.7.1), R.oo (>= 1.23.0), R.utils (>=
+        2.9.0), matrixStats (>= 0.55.0)
 Suggests: princurve (>= 2.1.4)
-Date: 2019-08-28
 Title: Light-Weight Methods for Normalization and Visualization of
         Microarray Data using Only Basic R Data Types
 Authors@R: c(
@@ -22,12 +21,12 @@
 LazyLoad: TRUE
 Encoding: latin1
 git_url: https://git.bioconductor.org/packages/aroma.light
-git_branch: RELEASE_3_10
-git_last_commit: fc16179
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: cbe7b51
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-29 23:40:32 UTC; biocbuild
+Packaged: 2020-04-27 23:49:16 UTC; biocbuild
 Author: Henrik Bengtsson [aut, cre, cph],
   Pierre Neuvial [ctb],
   Aaron Lun [ctb]
