=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-r.methodss3 (>= 1.7.1),
-               r-cran-r.oo (>= 1.22.0),
+               r-cran-r.oo (>= 1.23.0),
                r-cran-r.utils (>= 2.9.0),
-               r-cran-matrixstats (>= 0.54.0)
-Standards-Version: 4.4.1
+               r-cran-matrixstats (>= 0.55.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-aroma.light
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-aroma.light.git
 Homepage: https://bioconductor.org/packages/aroma.light/
+Rules-Requires-Root: no
 
 Package: r-bioc-aroma.light
 Architecture: all
