## r-bioc-aroma.light 3.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: aroma.light
-Version: 3.18.0
+Version: 3.20.0
 Depends: R (>= 2.15.2)
 Imports: stats, R.methodsS3 (>= 1.7.1), R.oo (>= 1.23.0), R.utils (>=
         2.9.0), matrixStats (>= 0.55.0)
@@ -21,12 +21,12 @@
 LazyLoad: TRUE
 Encoding: latin1
 git_url: https://git.bioconductor.org/packages/aroma.light
-git_branch: RELEASE_3_11
-git_last_commit: cbe7b51
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 02cde7f
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-27 23:49:16 UTC; biocbuild
+Packaged: 2020-10-27 22:23:57 UTC; biocbuild
 Author: Henrik Bengtsson [aut, cre, cph],
   Pierre Neuvial [ctb],
   Aaron Lun [ctb]
