=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
-debRreposname   := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}' | sed 's/r-\([a-z]\+\)-.*/\1/')
+include /usr/share/dpkg/default.mk
+
+debRreposname   := $(shell echo $(DEB_SOURCE) | sed 's/r-\([a-z]\+\)-.*/\1/')
 awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
 cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
 cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
