=== debian/changelog ===
r-bioc-aroma.light (3.24.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 3.24.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 14:56:52 +0530

r-bioc-aroma.light (3.22.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-matrixstats,
      r-cran-r.methodss3, r-cran-r.oo and r-cran-r.utils.

 -- Andreas Tille <tille@debian.org>  Wed, 01 Sep 2021 07:18:08 +0200
