=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-r.methodss3 (>= 1.7.1),
-               r-cran-r.oo (>= 1.23.0),
-               r-cran-r.utils (>= 2.9.0),
-               r-cran-matrixstats (>= 0.55.0)
-Standards-Version: 4.5.0
+               r-cran-r.methodss3,
+               r-cran-r.oo,
+               r-cran-r.utils,
+               r-cran-matrixstats
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-aroma.light
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-aroma.light.git
 Homepage: https://bioconductor.org/packages/aroma.light/
