=== debian/changelog ===
r-bioc-aroma.light (3.26.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 10:13:52 +0200
