=== debian/changelog ===
r-bioc-aroma.light (3.28.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:02:09 +0100
