=== debian/changelog ===
r-bioc-aroma.light (3.32.0-1) unstable; urgency=medium

  * New upstream version
  * Use d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 16:04:29 +0100
