=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-bioc-aroma.light
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-aroma.light
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-aroma.light.git
+Homepage: https://bioconductor.org/packages/aroma.light/
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-r.methodss3,
-               r-cran-r.oo,
-               r-cran-r.utils,
-               r-cran-matrixstats
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-aroma.light
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-aroma.light.git
-Homepage: https://bioconductor.org/packages/aroma.light/
-Rules-Requires-Root: no
+               r-cran-r.methodss3 (>= 1.7.1),
+               r-cran-r.oo (>= 1.23.0),
+               r-cran-r.utils (>= 2.9.0),
+               r-cran-matrixstats (>= 0.55.0)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-aroma.light
 Architecture: all
